Subject: Re: [PATCH v3 0/2] commit-graph: detect commits missing in ODB

From: Junio C Hamano <[email-masked]>
Date: Wed, 01 Nov 2023 14:01:05 +0900

Patrick Steinhardt <[email-masked]> writes:

>> In the meantime, here is a mechanically produced incremental I'll
>> tentatively queue.  Hopefully I did not screw up while generating
>> it.
>> 
>> Thanks.
>
> Ah, sorry, didn't notice it was in 'next' already. Anyway, the diff
> below looks good to me, thanks!

I changed my mind ;-) I'll kick out a few topics and rebuild 'next',
with your v3 patches.

Thanks.